#arg-title {
    border-bottom:1px solid #ffb200;
    padding-bottom:3px;
    width: 420px;
}
#print-wrapper{
    display:none !important;
}

.breadcrumbOFF{
    padding-left:15px;
    font-weight: normal;
    color: #000000;
    font-size: 11px;
}
.breadcrumbON
{
    font-weight: bold;
    padding-left:15px;
    color: #ffb200;
    font-size: 14px;
}
.bottomWrapper{
    padding-top:15px;
    padding-bottom:10px;
}
#arg-wrapper {
    width:820px;
    background-color: #ffffff;
    padding:10px;
}
#arg-question {
    float:left;
    width:500px;
    padding-top:10px;
}
#arg-argument {
    float:right;
    width:300px;
    padding-top:10px;
    padding-left:10px;
}
#arg-text {
    clear:both;
    padding-top:10px;
}
li.arg {
    padding-bottom: 12px;
    padding-left:5px;
}

/* CSS for the box starts here
================================================*/
/* Default styling. Used when JavaScript is unsupported */
.cbb {
    padding:0 10px;
    margin:1em 0;
    background:#fff;
    border:1px solid #666;
}
.cbb h1 {
    margin:0 -10px;
    padding:0.3em 10px;
    background:#efece6;
}
/* Insert the custom corners and borders for browsers with sufficient JavaScript support */

/* Two of the boxes are floated just for this demo. Adjust to your needs. */
.cb {
    margin:0.5em 0;
}
.two {
    width:45%;
    float:left;
}
.three {
    width:45%;
    float:right;
}
/* Rules for the top corners and border */
.bt {
    background:url(box.png) no-repeat 100% 0;
    margin:0 0 0 18px;
    height:17px;
}
.bt div {
    height:17px;
    width:18px;
    position:relative;
    left:-18px;
    background:url(box.png) no-repeat 0 0;
}

/* Rules for the bottom corners and border */
.bb {
    background:url(box.png) no-repeat 100% 100%;
    margin:0 0 0 12px;
    height:14px;
}
.bb div {
    height:14px;
    width:12px;
    position:relative;
    left:-12px;
    background:url(box.png) no-repeat 0 100%;
}

/* Insert the left border */
.i1 {
    padding:0 0 0 12px;
    background:url(borders.png) repeat-y 0 0;
}
/* Insert the right border */
.i2 {
    padding:0 12px 0 0;
    background:url(borders.png) repeat-y 100% 0;
}
/* Wrapper for the content. Use it to set the background colour and insert some padding between the borders and the content. */
.i3 {
    background:#fff;
    border:1px solid #fff;
    border-width:1px 0;
    padding:0 10px;
}
/* CSS for the box ends here */

/* CSS for the buttons */
ul.orange {
    padding: 5px;
    margin: 10px 0;
    list-style: none;
    float: right;
    clear: right;
}

ul.orange li {
    float: left;
    display: inline; /*For ignore double margin in IE6*/
    margin: 0 10px;
}

ul.orange li a {
    text-decoration: none;
    float:left;
    color: #999;
    cursor: pointer;
    font: 900 13px/22px "Arial", Helvetica, sans-serif;
}

ul.orange li a span {
    margin: 0 10px 0 -10px;
    padding: 1px 8px 5px 18px;
    position: relative; /*To fix IE6 problem (not displaying)*/
    float:left;
}
ul.orange li a.current, ul.orange li a:hover  {
    color: #5f5c56;
    background: url(arg-button.png) no-repeat top right;
}

ul.orange li a.current span, ul.orange li a:hover span {
    background: url(arg-button.png) no-repeat top left;
}
/* CSS Buttons END */


